##########################################################################
# $Id: pluto.conf 149 2013-06-18 22:18:12Z mtremaine $
##########################################################################

# This is very simple.  The FreeS/WAN watcher doesn't do a whole lot.  :)

Title = "FreeS/WAN"
LogFile = secure

# vi: shiftwidth=3 tabstop=3 et
